.itc-slider-item {
    flex: 0 0 33.3333333333%;
    max-width: 300px;
    width: 100%;
    height: 100%;
    max-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(255,255,255, 0.8);
    font-size: 7rem;
    padding: 0px 10px;
    
  }
  
  .cards_in_more:hover {
    box-shadow: 0px 4px 4px 0px #00000040;
  }
  
  .cards_in_more:hover {
    transform: scale(1.1);
    transform: translateY(-10px);
  }
  
  
  